.container { 
	height : unset;
} 
.inner-content { 
	height : unset;
} 
#templateBody{
	font-family: 'Nunito', sans-serif;
	color: #301541;
	font-size:14px;
	line-height: normal
}
/* Header Section CSS */
@media(min-width:240px){
	.header-section{
    background-color:#fff;
    padding: 5% 0;
}
}
@media(min-width:481px){
.header-section{
    padding: 50px 0px 30px;
}
}

.logo-height{max-height: 45px;}

/********features*********/
@font-face
{
	font-family:'handsean';
	src:url(../fonts/handsean.ttf);
}

.handsean {
    font-family: handsean;
}
.inline-flex{display: inline-flex;}
.footer-section{background:#050718;padding:4% 0;}
.footer-ul{padding:0}
.footer-ul li{display:inline;}

@media(min-width:481px){
	.xscenter{
		    display: block;
			margin-right: auto;
			margin-left: 0;
	}
	.xs-text-center{text-align:left;}
	.xs-text-center1{text-align:right;}
}
.lightred{color: #5c6ac4;}
a.lightred{color: #5c6ac4;}